[Desktop Entry]
Icon=document-new
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=krec_files
X-TDE-FactoryName=KRecConfigFileFactory
X-TDE-ParentApp=krec
X-TDE-ParentComponents=krec

Name=New Files
Comment=Default Properties for New Files

